RFC 1036
La especificación de 1987 que describía cómo es un artículo de Usenet y cómo se lo pasan los servidores entre sí.
Mary Ann Horton y Rick Adams la escribieron para sustituir al RFC 850, de 1983. El esqueleto venía del RFC 822 del correo electrónico: un bloque de cabeceras, una línea en blanco y después el cuerpo. Sobre eso Usenet añadió sus propias cabeceras obligatorias: Newsgroups para indicar adónde iba el artículo, Path para la ruta recorrida y Message-ID como clave única, para que ningún servidor aceptara dos veces el mismo artículo.
También definía mensajes de control como newgroup y cancel, y ahí se veían las costuras: cualquiera podía enviarlos, y la especificación no decía cómo debía saber un servidor si el remitente tenía derecho a hacerlo. El RFC 1036 estuvo vigente más de veinte años, hasta que los RFC 5536 y 5537 lo reemplazaron en 2009.